<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
        <meta name="format-detection" content="telephone=no">
        <!-- Google font -->
        <!-- <link href='http://fonts.googleapis.com/css?family=Lato:300,400,700' rel='stylesheet' type='text/css'> -->
        <!-- <link href='http://fonts.googleapis.com/css?family=Raleway:300,400,700,900' rel='stylesheet' type='text/css'> -->
        <!-- Css -->
<!--        <link rel="stylesheet" type="text/css" href="css/library/bootstrap.min.css">-->
        <!-- <link rel="stylesheet" type="text/css" href="css/library/bootstrap-rtl.css"> -->
        <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
        <link rel="stylesheet" type="text/css" href="assets/css/font-awesome.min.css">
        <link rel="stylesheet" type="text/css" href="assets/css/owl.carousel.css">
        <link rel="stylesheet" type="text/css" href="assets/css/md-font.css">
        <link rel="stylesheet" type="text/css" href="assets/css/style.css">
        <link rel="stylesheet" type="text/css" href="assets/css/custom.css">
        <title>login in school</title>
    </head>
    <body>
        <section class="login-bg-part hidden-xs col-md-6"></section>
        <section class="login-main-part col-xs-12 col-md-6">
            <h2>tehran academy</h2>
            <div class="login-container col-xs-12 col-sm-6">
                <h5>ورود</h5>
                <form class="login-form">
                    <input type="email" placeholder="ایمیل خود را وارد کنید">
                    <input type="password" placeholder="رمز عبورتان را وارد کنید">
                    <div class="login-chk-parent">
                        <input type="checkbox" id="login-chkbox">
                        <label class="chkName" for="login-chkbox">مرا بخاطربسپار</label>
                    </div>
                    <div class="login-links col-xs-6">
                        <a href="#" class="login-stud-link">دانش آموز</a>
                    </div>
                    <div class="login-links col-xs-6">
                        <a href="#" class="login-teach-link">معلم</a>
                    </div>
                    <div class="login-links col-xs-6">
                        
                    </div>
                </form>
            </div>
        </section>
    </body>

</html>